﻿@media print { 
div:not(.reveal-modal) {
display: inherit !important;
}
  
#charm-bar,
#top-nav,
#charm-toggle,
#alert {
display:none !important;
}

#dynamic-bg,
#header-right,
#top-nav,
#sidenav-col,
#bcrumbs,
#social-media-center,
#goog-gt-tt,
img.footer-logo,
input.submit-btn,
#dynamic-top-nav
{
display:none !important;
}


#page-footer, #page-body{
display:block !important; float:left  !important; clear:both  !important; position:relative  !important;
}

}


.fontsize a{float:none !important;height:22px; margin:0px 5px 0px 0px !important; text-decoration:underline;}
.fontsize a.selected{text-decoration:none;}                                    
#fontsize0{font-size:1em; /*=10px*/}                           
#fontsize1{font-size:1.1em; /*=11px*/}
#fontsize2{font-size:1.3em; /*=13px*/}



/*------------.size0 */   
.size0{
font-size:.825em;
}
#side-nav.size0 .sf-menu a{
font-size:1.1em;
}



/*-------------.size1 */
.size1{
font-size:1em;
}

#side-nav.size1 .sf-menu a{
font-size:1.4em;
}

/*-----------.size2 */
.size2{
font-size:1.8em;
}

#side-nav.size2 .sf-menu a{
font-size:1.25em;
}



/******************************************************************
base.css
-------------------------------------------------------------------
Stylesheet: Base Mobile
-------------------------------------------------------------------

Be light and don't over-style since everything here will be
loaded by mobile devices. You want to keep it as minimal as
possible. These styles will be applied across all viewports.

******************************************************************/

/*
------------------------------------------------------------------
--> Foundation Columns
------------------------------------------------------------------*/

/* --> Column Padding --------------------------------------------*/

.row .column, .row .columns {
padding: 0 8px;
}

/* force safari mobile devices to not automatically render rounded corners on iputs */
input, textarea {
  /*-webkit-appearance: none !important;*/
  -webkit-border-radius: 0 !important;
}

/*Some random display classes <3 */
.hider{ display: none; }

/*
------------------------------------------------------------------
--> Branding Styles
------------------------------------------------------------------*/

/* --> Defaults --------------------------------------------------*/

body {
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 62.5%; /* Sets base font-size to 10px so 1.0em = 10px */
color: #333;
}

/* Set default font-size to 14px */
p, a, .button, span, h1, h2, h3, h4,h5 {
font-size: 10px;
font-size: 1em;

transition: font-size .3s ease-in-out; 
-o-transition: font-size .3s ease-in-out; 
-moz-transition: font-size .3s ease-in-out; 
-webkit-transition: font-size .3s ease-in-out;
}

/* Make sure that links in paragraphs are not larger */
p a { font-size: inherit; }


/* --> Anchors ---------------------------------------------------*/

a, a:visited {
color: #2268ae;

transition: color .3s ease-in-out; 
-o-transition: color .3s ease-in-out; 
-moz-transition: color .3s ease-in-out; 
-webkit-transition: color .3s ease-in-out;
}

a:hover, a:focus {
color: #3380ce;
text-decoration: underline;
}

a:active { color: #ff0f0f; }


/* --> Headings --------------------------------------------------*/

/* All headings */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
font-family: 'Cabin', Arial, sans-serif;
font-weight: 600;
}

h1, .h1 {
font-size: 2.7em; /* 38px */
color: #2068ad;
}

h2, .h2 {
font-size: 1.714em; /* 24px */
color: #458ed4;
}

h3, .h3 {
font-size: 1.429em; /* 20px */
color: #458ed4;
}

h4, .h4 {
font-size: 1.286em; /* 18px */
}

h5, .h5 {
font-size: 1em; /* 11px */
}

h6, .h6 {
font-size: 0.8em; /* 11px */
}


/* --> Tables ----------------------------------------------------*/

table {
background: none;
border: 0;
margin: 0;
}

/* Default scale for <table> elements */
table tr th, table tr td { font-size: inherit; }

/* Override background color from Foundation */
table tr.even, table tr.alt,
table tr:nth-of-type(even) {
background: none;
}

/*
------------------------------------------------------------------
--> Page Header
------------------------------------------------------------------*/

/* --> Header Base -----------------------------------------------*/

header#page-header { width: 100%; position: relative; z-index: 100; }
#header-row { background: #fff; }
#header-right { }


/* --> Header Logo -----------------------------------------------

#home-logo {
background: url(/img/00/layout/logo/ct-logo-sm.png) no-repeat top center;
width: 100%;
height: 87px;
display: block;
margin: 0 auto;

transition: color .6s ease-in-out, text-shadow .6s ease-in-out;
-o-transition: color .6s ease-in-out, text-shadow .6s ease-in-out;
-moz-transition: color .6s ease-in-out, text-shadow .6s ease-in-out;
-webkit-transition: color .6s ease-in-out, text-shadow .6s ease-in-out;
}

#home-logo span{ visibility: hidden; }
*/



h1#header-logo a:hover {
text-decoration: none;
color: #afdbff;
text-shadow: 0px 2px 12px #042540;
}

h5#header-tagline {
color: #eaf6ff;
font-weight: normal;
margin-top: 0;
text-indent: 6px;
cursor: default;
}


#dynamic-social {
margin: 0 auto;
display: block;
height: 28px;
margin-bottom: 20px;
}

#dynamic-social a.mm-button-link {
float: left;
margin-right: 5px;
}

#dynamic-social .mm-buttongen-cont {
margin: 0 auto;
display: block;
height: 26px;
width: 100%;
margin: 0 auto;
max-width: 157px;
}
/* --> Header Links ----------------------------------------------*/

#site-utility{
border-radius: 5px;
background: #2268ae;
border-bottom: 3px solid #104f8d;
padding: 0px 5px;
margin: 10px 0;
}

ul.head-links {
list-style: none;
margin: 10px 0 25px 0;
font-size: 1.4em;
}

ul.head-links li {
padding-left: 1.333%;
float: left;
padding-top: 12px;
padding-right: 0;
padding-bottom: 0;
}

.head-link {
float: left;
}

span#header-date {
display: block;
color: #ffa41f;
cursor: default;
text-align: center;
margin: -10px 0 8px 0;
padding: 0 0 15px 0;
font-family: 'Cabin', Arial, sans-serif;
font-weight: 600;
font-size: 2em; 
}

a.head-link {
float: left;
display: block;
color: #fff;
margin-right: 30px;
margin-bottom: 15px;
}

.head-links .fontsize {
margin-right: 30px;
}



/*
------------------------------------------------------------------
--> Site Search
------------------------------------------------------------------*/

/* --> Search Input ----------------------------------------------*/

input#site-search {
margin: 0;
padding: 0 0 0 8px;
font-size: 1.3em;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
border: 2px solid #cae398;
border-right: 0;
margin-bottom: 15px;
outline: none;
height: 40px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;

transition: box-shadow .6s ease-in-out, border-color .6s ease-in-out; 
-o-transition: box-shadow .6s ease-in-out, border-color .6s ease-in-out; 
-moz-transition: box-shadow .6s ease-in-out, border-color .6s ease-in-out; 
-webkit-transition: box-shadow .6s ease-in-out, border-color .6s ease-in-out;
}

input#site-search:hover {
border-color: #96b061;
}

input#site-search:focus {
box-shadow: 0 0 16px #92d3ff;
-moz-box-shadow: 0 0 16px #92d3ff;
-webkit-box-shadow: 0 0 16px #92d3ff;
}


/* --> Search Button ---------------------------------------------*/

a#site-search-btn {
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
font-size: 2.5em;
line-height: 17px;
color: #60811a;
font-family: 'Cabin', Arial, sans-serif;
font-weight: 600;
text-shadow: 1px 1px #fff;
height: 40px;
padding-top: 9px;
border: 2px solid #cae398;
background-color: #cae398;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
-webkit-appearance: none;

transition: background-color .6s ease-in-out, color .6s ease-in-out, text-shadow .6s ease-in-out; 
-o-transition: background-color .6s ease-in-out, color .6s ease-in-out, text-shadow .6s ease-in-out; 
-moz-transition: background-color .6s ease-in-out, color .6s ease-in-out, text-shadow .6s ease-in-out; 
-webkit-transition: background-color .6s ease-in-out, color .6s ease-in-out, text-shadow .6s ease-in-out;
}

a#site-search-btn:hover {
text-decoration: none;
background-color: #ffa41f;
color: #fff;
text-shadow: 1px 1px #bc760f;
}

:-moz-placeholder { /* Firefox 18- */
color: #7d98a9;
}

::-moz-placeholder {  /* Firefox 19+ */
color: #7d98a9;
}

:-ms-input-placeholder {  
color: #7d98a9;
}


/*
------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/

section#top-nav {
background-color: #2268ae;
border-top: 1px solid #0080ff;
border-bottom: 1px solid #1b5ea1;
min-height: 47px;
}

/* Remove menu padding for mobile */
section#top-nav .nav-row .columns { padding: 0; }

/* Remove Foundation default background color for top-bar */
nav.main-nav, nav.main-nav.expanded {
background: none;
width: 100%;
}


/* --> Main Navigation Title -------------------------------------*/

/* Show the navigation Title for mobile */
nav.main-nav .name {
display: block;
}


/* --> Main Navigation Item Link ---------------------------------*/

nav.main-nav ul li.nav-item a {
font-family: 'Cabin', Arial, sans-serif;
font-size: 1.4em;
font-weight: 600;
white-space: normal;
background: none;

transition: background-color .9s ease-out, color .6s ease-out, padding .6s ease-out, font-size .3s ease-out;
-o-transition: background-color .9s ease-out, color .6s ease-out, padding .6s ease-out, font-size .3s ease-out;
-moz-transition: background-color .9s ease-out, color .6s ease-out, padding .6s ease-out, font-size .3s ease-out;
-webkit-transition: background-color .9s ease-out, color .6s ease-out, padding .6s ease-out, font-size .3s ease-out;
}

nav.main-nav ul li.nav-item a:hover {
text-decoration: none;
background: #666;
}

/* Active Item Link */
nav.main-nav ul li.active a {
background: #000;
}


/* --> Main Navigation Mobile Styles -----------------------------*/

/* Main Navigation Title */
.main-nav ul.title-area .mainnav-mobile-title {
font-family: 'Oxygen', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-transform: none;
line-height: 40px;
}

.main-nav ul.title-area .mainnav-mobile-title:hover {
background: none;
}

/* Menu collapse/expand link icon */
nav.main-nav .toggle-topbar.menu-icon a {
font-family: 'Oxygen', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 1.4em;
text-indent: -70px;
line-height: 30px;
}

nav.main-nav .toggle-topbar.menu-icon a:hover {
background: none;
}

/* Mobile Display Back Link */
nav.main-nav .dropdown li.title h5 a {
font-size: inherit;
font-weight: bold;
}

/* Mobile Display Back Link (Mega-Menu) */
nav.main-nav div.mega-menu li.title h5 a:hover {
background: #eee;
}

/* Mobile-Mode Back Link (Mega-Menu) */
nav.main-nav .mega-menu li.title h5 a {
color: #1a1a1a;
}




/*
------------------------------------------------------------------
--> Main Navigation Menus
------------------------------------------------------------------*/

/* Dropdown Menu Item Link */
nav.main-nav .dropdown li.nav-item a {
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-transform: none;
font-size: 0.9em;
line-height: 18px;
background: none;
padding: 10px 15px;
border-bottom: 1px solid #444;
}

nav.main-nav .dropdown li.nav-item a:hover {
background: #3380ce;
padding-left: 30px;
}


/* --> Main Navigation Dropdown Container ------------------------*/

nav.main-nav .dropdown {
border: 1px solid #1d5e9f;
}

/* Dropdown Menu Last Item Link */
nav.main-nav .dropdown li.nav-item.last a {
border-bottom: 0;
}

/*
------------------------------------------------------------------
--> Trip Planner and Trip Button
------------------------------------------------------------------*/
#trip-form-wrapper, #trip-button-wrapper{ margin-top: 15px; padding-bottom: 5px; }  

#trip-form-wrapper{ 
background-color: #cae398;
border-radius: 5px;
border-top: 3px solid #edffc8;
border-bottom: 10px solid #96b061;
/*background-image: url("/img/00/plan_my_trip.png");
background-repeat: no-repeat;
background-size: 100%;
min-height: 10px;
max-height: 84px;*/
}

#trip-form-wrapper img {
	width: 100%;
	height: auto;
}

#trip-button{  
background-color: #ffa41f;
border-radius: 5px;
height: 84px;
border-top: 3px solid #ffcd84;
border-bottom: 10px solid #a6660a;
}

#dynamic-trip-btn a.mm-button-link {
display: block;
height: 80px;
width: 100%;
background-position: 10px -5px !important;
}

#dynamic-trip-btn .mm-button-txt-wrap {
float: right;
height: 100%;
color: #fff;
width: 75%;
font-size: 2.5em;
font-weight: 600;
font-family: 'Cabin', Arial, sans-serif;
text-align: left;
padding-top: 10px;
padding-left: 8px;
text-shadow: 1px 2px 3px #a6660a;
}



#dynamic-trip-btn .mm-button-txt-wrap:hover{ color: #ffebce;  }

/*Connect Transit Twitter and Slideshow elements 
#ct-twitter-slides-wrapper{ padding: 10px; }*/

#ct-twit-slides{ padding: 0 0 0 0; }

#ct-twitter-wrapper{
background-color: #cae398;
border-radius: 5px;
height: 400px;
border-top: 3px solid #edffc8;
border-bottom: 10px solid #96b061; 
}

#ct-twitter-wrapper iframe{ max-height: 320px !important;}

h3.updates {
display: block;
font-size: 2.95em;
color: #60811a;
background: url(/img/00/ct-twitter-red.png) 0 0 no-repeat;
text-align: left;
height: 45px;
margin: 0;
padding: 0px 0 0 47px;
margin-top: 4px;
text-shadow: 1px 1px 1px #ECFFC3;
}

div#ct-twitter {
margin-top: 10px;
}

#ct-slides{ }

/*  Homepage Feature Buttons  */
div#ct-buttons {
display: block;
width: 100%;
position: relative;
}

#ct-buttons-wrapper{ 
border: 1px solid transparent;
margin: 0 auto;
max-width: 1200px;
display: block;
position: relative;
}

#ct-buttons a.mm-button-link {
display: block;
width: 100%;
max-width: 365px;
height: 161px;
float: left;
/*margin-right: 2%;*/
text-align: center;
position: relative;
overflow: hidden;
box-shadow: 2px 2px 10px #000;
}

/* first button in #ct-buttons */
#ct-buttons .mm-button-wrap.mm-button-1 {
display: block;
width: 100%;
height: 165px;
max-width: 365px;
margin: 5px auto;
}

/* second button in #ct-buttons */
#ct-buttons .mm-button-wrap.mm-button-2 {
display: block;
width: 100%;
height: 165px;
max-width: 365px;
margin: 5px auto;
}

/* third button in #ct-buttons */
#ct-buttons .mm-button-wrap.mm-button-3 {
display: block;
width: 100%;
height: 165px;
max-width: 365px;
margin: 5px auto;
}

/* Homepage Button Text */
#ct-buttons .mm-button-txt-wrap {
border-top: 1px solid #d0d797;
border-bottom: 1px solid #3e541b;
position: absolute;
bottom: 0px;
width: 100%;
height: 58px;
font-family: 'cabin', arial, sans-serif;
font-weight: 600;
color: #fff;
text-shadow: 1px 1px 2px #3e541b;
background: url(/img/00/layout/button-bg.png) repeat-x 0 0;
padding-top: 15px;

transition: color .6s ease-in-out;
-o-transition: color .6s ease-in-out;
-moz-transition: color .6s ease-in-out;
-webkit-transition: color .6s ease-in-out;
}

#ct-buttons .mm-button-txt-wrap:hover{color: #ffa41f;}
#ct-buttons .mm-button-txt {font-size: 2.425em; }

/*
------------------------------------------------------------------
--> Side Navigation
------------------------------------------------------------------*/
div#sidenav-col {
margin-bottom: 20px;
background: #fff;
padding-top: 10px;
box-shadow: 0 3px 8px #000;
}


/* --> Side Navigation Heading -----------------------------------*/

.page-nav-heading {
color: #60811a;
cursor: default;
margin-bottom: 5px;
text-shadow: 0 1px 0 #fff;
margin-top:0px;
font-size: 2.5em;
}


/* --> Side Navigation List ---------------------------------------*/

nav#side-nav ul.side-nav-list {
margin-bottom: 30px;
border: 1px solid #ccc;
}


/* --> Side Navigation Item ---------------------------------------*/

nav#side-nav .sf-vertical,
nav#side-nav .sf-vertical li {
width: 100%;
}

nav#side-nav .sf-menu li {
background: #fff;
}


/* --> Side Navigation Item Link ----------------------------------*/

nav#side-nav .sf-menu a {
color: #333;
border: 0;
line-height: 20px;
border-bottom: 1px solid #ccc;

transition: background-color .6s ease-out; 
-o-transition: background-color .6s ease-out; 
-moz-transition: background-color .6s ease-out; 
-webkit-transition: background-color .6s ease-out;
}

nav#side-nav .sf-menu a:hover {
background: #eee;
}

/* Last Item Link */
nav#side-nav .sf-menu li.last a {
border-bottom: 0;
}


/* --> Side Navigation Flyout Menu -------------------------------*/

nav#side-nav .sf-menu ul {
left: 100%;
width: 200px;
border: 1px solid #ccc;
}

/* Flyout Indicator (Arrow) */
nav#side-nav .sf-sub-indicator {
display: none;
}



/*
------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> Breadcrumbs ----------------------------------------------*/

/* Breadcrumb Span */
section#bcrumbs { width: 100%; }

/* Breadcrumb List */
ul.bcrumb-list {
float: left;
list-style: none;
margin: 25px 0;
font-size: 1.2em;
}

/* Breadcrumb Item */
ul.bcrumb-list li {
float: left;
margin-right: 10px;
text-shadow: 0 1px 0 #eee;
font-weight: bold;
}

/* Breadcrumb Home Item */
ul.bcrumb-list li.home {
background: url('/img/00/icons/icon-home.png') no-repeat left;
padding-left: 35px;
height: 22px;
}

/* Breadcrumb Item Arrow & Current Item */
ul.bcrumb-list li.arr,
ul.bcrumb-list li.current {
cursor: default;
}


/* --> System Buttons ----------------------------------------------*/

/* Column that contains the system buttons */
.columns.system-btns-col { padding: 0; }

/* Email, Edit, Print List Container */
ul.system-btns-list {
float: left;
width: 100%;
list-style: none;
margin: 11px 0 0;
}

/* System Button Item */
ul.system-btns-list > li {
float: left;
margin: 0 auto;
width: 50%;
margin-bottom: 15px;
padding: 0 10px;
}

/* System Button Link Text */
ul.system-btns-list li a.button {
font-size: 1.6em;
margin-bottom: 0;
text-align: left;
}

/* System Button Styles */
.button.system-button {
width: 100%;
color: #fff;
border-color: none;
padding: 10px 10px;
box-shadow: none;

transition: background-color .6s ease-out, box-shadow .6s ease-out;
-o-transition: background-color .6s ease-out, box-shadow .6s ease-out; 
-moz-transition: background-color .6s ease-out, box-shadow .6s ease-out; 
-webkit-transition: background-color .6s ease-out, box-shadow .6s ease-out;
}

.button.system-button:hover,
.button.system-button.hover {
background-color: #3380ce !important;
box-shadow: 0 0 8px #666;
}

/* System Button Dropdown Menu */
ul.system-menu {
list-style: none;
display: none;
position: absolute;
width: inherit;
background-color: #3380ce;
margin: 0;
padding: 5px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
box-shadow: 0 4px 6px #666;
z-index: 90;
}

/* Show dropdown menu on hover */
li:hover ul.system-menu {
display: block;
}

/* System Button Dropdown Menu Item Link */
ul.system-menu li a {
display: block;
font-weight: bold;
padding: 6px 5px;
color: #fff;
text-indent: 35px;
border: 0px solid transparent;

transition: background-color .6s ease-out, padding .6s ease-in-out;
-o-transition: background-color .6s ease-out, padding .6s ease-in-out ; 
-moz-transition: background-color .6s ease-out, padding .6s ease-in-out; 
-webkit-transition: background-color .6s ease-out, padding .6s ease-in-out;
}

ul.system-menu li a:hover {
text-decoration: none;
border: none;
padding: 6px 15px;
border-radius: 6px;
background: #4091E2;
}

/* Email */
#btn-email {
background: #2268ae url('/img/00/icons/icon-email.png') no-repeat 5px 3px;
padding-left: 40px;
}

/* Edit */
#btn-edit {
background: #2268ae url('/img/00/icons/icon-edit.png') no-repeat 5px 4px;
padding-left: 40px;
}

/* Print */
#btn-print {
background: #2268ae url('/img/00/icons/icon-print.png') no-repeat 5px 3px;
padding-left: 40px;
}

/* Alter styles of system buttons that have a dropdown menu */
#btn-email:hover,
#btn-email.hover,
#btn-edit:hover,
#btn-edit.hover {
border-color: transparent;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
}

/* Send A Link */
ul.system-menu li.send-link {
background: url('/img/00/icons/icon-email-send.png') no-repeat 0 center;
}

/* Contact Us */
ul.system-menu li.contact-us {
background: url('/img/00/icons/icon-email-contact.png') no-repeat 0 center;
}

/* HTML Editor */
ul.system-menu li.html-editor {
background: url('/img/00/icons/icon-edit-html.png') no-repeat 0 center;
}

/* Layout */
ul.system-menu li.layout {
background: url('/img/00/icons/icon-edit-layout.png') no-repeat 0 center;
}

/* Navbuilder */
ul.system-menu li.navbuilder {
background: url('/img/00/icons/icon-edit-navbuilder.png') no-repeat 0 center;
}

/* Services */
ul.system-menu li.services {
background: url('/img/00/icons/icon-edit-services.png') no-repeat 0 center;
}

/* Status */
ul.system-menu li.status-not-done,
ul.system-menu li.status-done {
background: url('/img/00/icons/icon-edit-status.png') no-repeat 0 center;
}

/* Site Notes */
ul.system-menu li.site-notes {
background: url('/img/00/icons/icon-edit-notes.png') no-repeat 0 center;
}

/* Issue */
ul.system-menu li.issue {
background: url('/img/00/icons/icon-edit-issue.png') no-repeat 0 center;
}

/* Admin */
ul.system-menu li.admin {
background: url('/img/00/icons/icon-edit-admin.png') no-repeat 0 center;
}



/*
------------------------------------------------------------------
--> Page Body Section
------------------------------------------------------------------*/

#page-wrap{ 	 }
#page-body {
	/*background: url(/img/00/noise/heavy.png) #fff ;*/
width: 100%;
padding-top: 20px;
position: relative;
}

div#big-bg-image {
position: fixed;
top: 0;
z-index: -1;
border-bottom: 5px solid #fff;
width: 100%;
}

#big-bg-image .mm-button-wrap a {
display: block;
width: 100%;
}

/* Icon Tray */

/* icon tray image center*/
li.mm-side-icon {
text-align: center;
}

/* icon tray text placement*/
span.desc {
font-size: 2.225em;
display: block;
text-align: center;
width: 100%;
float: left;
font-family: 'Cabin Condensed', 'cabin', Helvetica, Arial, sans-serif;
color: #fff;
}

/*icon tray wrapper*/
div#ct-icons { 
margin: 30px 0;
padding: 0 !important;
}

/*icon tray default had white bg*/
#ct-icons .bx-wrapper{ 
background: none;
height: 165px;
max-width: 1135px !important;
overflow: hidden;
}

/* center the icons in the wrapper*/
#ct-icons .bx-viewport{ 
height: 165px !important;
margin-left: 25px; 
}

/* icon tray prev and next buttons */
#ct-icons a.bx-next {
background: url(/img/00/ct-icon-right.png) 0 -20px repeat-x; 
position: absolute;
top: 0;
right: 0;
height: 158px;
width: 20px;
border-radius: 5px;
}

#ct-icons a.bx-prev {
background: url(/img/00/ct-icon-left.png) 0 -20px repeat-x; 
position: absolute;
top: 0;
height: 158px;
width: 20px;
border-radius: 5px;

}

/* each icon bg */	
li.mm-side-icon { 
margin-right: 75px !important; 
width: 160px !important;
margin-bottom: 10px;
background: url(/img/00/icon-bg.png) 0 0 repeat-x; 
border-radius: 10px;
box-shadow: 4px 4px 7px #000;
}
/* hide the link text */
a.bx-prev span, a.bx-next span{ visibility: hidden; }
/* show the mobile swipe help text */
p.mobile-help{ 
font-style: italic;
color: #666;
margin: 10px 0 5px 0;
text-align: right; 
display: none;
}


/* All secondary pages have their content wrapped in a row
with either of these classes. */
.content-row{ padding-top: 10px; }

#page-body > .widget-layout-row
{
}


/*
------------------------------------------------------------------
--> HTML Content
------------------------------------------------------------------*/

/* --> Page Title ----------------------------------------------*/

h1.content-title {
font-size: 3.6em;
padding-bottom: 10px;
margin-top: 0;
margin-bottom: 30px;
border-bottom: 2px solid #cae398;
cursor: default;
color: #2068ad;
font-weight: 600;
}


/* --> Page Content ----------------------------------------------*/

section#page-content {
margin-bottom: 50px;
background-color: #fff;
padding: 20px;
border: 1px solid #fff;
box-shadow: 0 3px 8px #000;
}



/*
------------------------------------------------------------------
--> Homepage Contents
------------------------------------------------------------------*/

/* --> Home Slideshow --------------------------------------------*/

/* Background area color */
#home-slideshow-span {
background: #999 url('/img/00/noise/light.png') repeat;
border-bottom: 1px solid #777;
}


/* --> Home Media Buttons ----------------------------------------*/

/* Container that holds all the buttons */
#dynamic-home-btns .mm-buttongen-cont {
margin-top: 30px;
}

/* Wrapper for individual media buttons */
#dynamic-home-btns .mm-button-wrap {
margin-top: 20px;
margin-bottom: 30px;
}

/* Button link wrapper */
#dynamic-home-btns a.mm-button-link {
width: 100%;
float: left;
display: block;
padding-bottom: 10px;
}

#dynamic-home-btns a.mm-button-link:hover {
text-decoration: none;
color: #dd0000;
}

/* Button icon */
#dynamic-home-btns a.mm-button-link img.mm-button-img {
float: left;
width: 50px;

transition: width .3s ease-in-out;
-o-transition: width .3s ease-in-out;
-moz-transition: width .3s ease-in-out;
-webkit-transition: width .3s ease-in-out;
}

/* Button text */
#dynamic-home-btns a.mm-button-link .mm-button-txt {
float: left;
width: 70%;
font-family: 'League Gothic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 2.7em;
text-transform: uppercase;
margin-left: 15px;
margin-top: 8px;
text-shadow: 0 1px 0 #fff;

transition: font-size .3s ease-in-out, margin .3s ease-in-out;
-o-transition: font-size .3s ease-in-out, margin .3s ease-in-out;
-moz-transition: font-size .3s ease-in-out, margin .3s ease-in-out;
-webkit-transition: font-size .3s ease-in-out, margin .3s ease-in-out;
}

/* Sub text on buttons */
#dynamic-home-btns .mm-button-subtxt {
float: right;
font-size: 1.3em;
text-shadow: 0 1px 0 #fff;
}

/* Bottom horizontal border (only visible on mobile) */
#dynamic-home-btns hr.home-btn-sep {
border-color: #999;
}


/* --> Most Popular ----------------------------------------------*/

/* Most Popular list */
section#home-mostpop ul.az-list {
list-style: square;
width: 96%;
padding-left: 5%;
color: #666;
}

/* Most Popular list item */
section#home-mostpop ul.az-list li {
margin-bottom: 5px;
border-bottom: 1px solid #ddd;
}

/* Most Popular list item link */
section#home-mostpop ul.az-list li a {
display: block;
font-size: 1.6em;
font-weight: bold;
padding-bottom: 5px;
text-shadow: 0px 1px 0px #fff;

transition: text-indent .3s ease-in-out;
-o-transition: text-indent .3s ease-in-out;
-moz-transition: text-indent .3s ease-in-out;
-webkit-transition: text-indent .3s ease-in-out;
}

section#home-mostpop ul.az-list li a:hover {
text-indent: 10px;
text-decoration: none;
}



/* --> Homepage Blocks -------------------------------------------*/

/* Block container */
.home-block {
float: left;
width: 100%;
margin-bottom: 30px;
background-color: #fff;
box-shadow: 0px 3px 8px #ccc;
border: 1px solid #ccc;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
}

/* Block heading */
.home-block h2.block-head {
margin-top: 0;
background-color: #0B6EBF;
padding: 10px 10px 5px 15px;
color: #fff;
font-family: 'League Gothic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 3.0em;
text-transform: uppercase;
cursor: default;

transition: font-size .3s ease-in-out; 
-o-transition: font-size .3s ease-in-out; 
-moz-transition: font-size .3s ease-in-out; 
-webkit-transition: font-size .3s ease-in-out;
}

/* Block heading - alternate color 1 */
.home-block h2.block-head.alt-color {
background-color: #08518C;
}

/* Block heading - alternate color 2 */
.home-block h2.block-head.alt-color2 {
background-color: #0f8cf2;
}

/* Inner wrapper for blocks */
.block-contents {
padding: 0 15px 15px 15px;

transition: padding .3s ease-in-out; 
-o-transition: padding .3s ease-in-out; 
-moz-transition: padding .3s ease-in-out; 
-webkit-transition: padding .3s ease-in-out;
}


/* --> Events List -----------------------------------------------*/

/* Event title */
.event-title {
font-size: 1.1em;
margin: 5px 0;
line-height: 20px;
}

/* Event Time */
.event-time { font-size: 1.2em; }

/* Date section heading */
.events-datesection {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 1.6em;
line-height: 20px;
margin-top: 0;
margin-bottom: 5px;
}

/* Style for 'Today' indicator */
.events-datesection span.today {
color: #666;
text-transform: uppercase;
font-size: 0.7em;
}

/* Style on text if there are no events */
.no-events {
color: #666;
font-style: italic;
}

/* Separator between events */
hr.events-sep { margin: 15px 0; }



/*
------------------------------------------------------------------
--> Secondary Pages
------------------------------------------------------------------*/

/* --> Side Buttons ----------------------------------------------*/

/* Side Button Wrapper */
#dynamic-side-btns .mm-buttongen-cont {
float: left;
margin-left: 23%;
}

/* Side Button Link Wrapper */
#dynamic-side-btns a.mm-button-link {
display: block;
width: 100%;
font-size: 1.5em;
font-weight: 600;
font-family: 'Cabin', Arial, sans-serif;
text-align: center;
color: #fff;
text-shadow: 0 1px 0 #000;
margin-bottom: 15px;
padding-bottom: 10px;
position: relative;
height: auto;
box-shadow: 2px 3px 5px #666;
max-height: 116px;
border: 1px solid #fff;
}

#dynamic-side-btns a.mm-button-link:hover{
color: #ffa41f;
}

#dynamic-side-btns img.mm-button-img { width: 100%; }

#dynamic-side-btns .mm-button-txt-wrap {
background: url(/img/00/layout/CT-btn-txt-bg.png) 0 0 repeat;
display: block;
width: 100%;
height: 40px;
padding-top: 10px;
position: absolute;
margin-top: -43px;
font-size: 1.25em;
}

/*
------------------------------------------------------------------
--> Page Footer
------------------------------------------------------------------*/

/* --> Footer Base -----------------------------------------------*/

footer#page-footer {
background-color: #000;
color: #fff;
padding-top: 30px;
padding-bottom: 10px;
}

.footer-heading{ font-size: 2.65em; color: #708346; }

#dynamic-partners .mm-buttongen-cont{ display: inline-block; }

#dynamic-partners .mm-button-wrap {
margin-left: 1.333%;
display: block;
float: left;

}

#dynamic-partners img{ border-radius: 4px; }

#dynamic-alerts {
background-color: #adcc64;
border-radius: 4px;
border-bottom: 7px solid #708837;
border-top: 3px solid #ccf078;
position: relative;
margin-bottom: 20px;

transition: padding .3s ease-in-out, border .3s ease-in-out; 
-o-transition: padding .3s ease-in-out, border .3s ease-in-out; 
-moz-transition: padding .3s ease-in-out,border .3s ease-in-out; 
-webkit-transition: padding .3s ease-in-out, border .3s ease-in-out;
}

#dynamic-email {
background-color: #76a7d6;
border-radius: 4px;
border-bottom: 7px solid #04294d;
border-top: 3px solid #93c5f6;
position: relative;
margin-bottom: 20px;

transition: padding .3s ease-in-out, border .3s ease-in-out; 
-o-transition: padding .3s ease-in-out, border .3s ease-in-out; 
-moz-transition: padding .3s ease-in-out,border .3s ease-in-out; 
-webkit-transition: padding .3s ease-in-out, border .3s ease-in-out;
}

/*Button icon*/
#dynamic-email img.mm-button-img,
#dynamic-alerts img.mm-button-img {
width: 46px;
margin: 9px 0 0 5px;
height: 41px;
}

#dynamic-alerts .mm-button-txt-wrap,
#dynamic-email .mm-button-txt-wrap{ 
width: 88%;
position: absolute;
top: 16px;
text-align: left;
right: 0;
color: #fff;
font-weight: 600;
font-family: 'cabin', Arial, sans-serif;
font-size: 1.15em;
text-shadow: 1px 1px #888; 
}

#dynamic-alerts span.mm-button-txt,
#dynamic-email span.mm-button-txt {
font-size: 2em;
}

/* Hover States */
#dynamic-alerts:hover{
border-bottom: 5px solid #adcc64;
border-top: 5px solid #708837;
}

/* Hover States */
#dynamic-email:hover{
border-bottom: 5px solid #76a7d6;
border-top: 5px solid #04294d;
}  



/* --> Footer Navigation -----------------------------------------*/

/* Navigation list */
nav.foot-nav ul.foot-nav-list {
list-style: none;
margin-left: 10px;
}

/* Navigation list item */
nav.foot-nav ul li { margin-bottom: 3px; }

/* Navigation list item link */
nav.foot-nav ul.foot-nav-list li a {
color: #fff;
font-size: 1.5em;
}

.footer-address-cont{ margin-left: 15px; font-size: 1.425em;}
p.blue, p.blue a{ color: #76a7d6; }
p.blue a:hover{ } 
p.gray{ color: #c4c4c4; margin: 0; }


/* --> Google Translate ------------------------------------------*/

#google_translate_element {
width: 100%;
max-width: 300px; 
margin-bottom: 20px;
}

select.goog-te-combo { padding: 5px; }
#google_translate_element .goog-te-gadget { color: #fff; }
#google_translate_element .goog-te-gadget a.goog-logo-link { color: #eaf6ff; }


/* --> Divider (Mobile only)--------------------------------------*/

hr.footer-divider {
border-color: #0099ff;
box-shadow: 0 1px 4px #000;
}


/* --> Powered by Civica -----------------------------------------*/

/* 'Powered by' text */
span.powered-by-civica {
display: block;
color: #fff;
font-size: 1.3em;
margin-bottom: 5px;
}

/* Civica logo */
#civica-foot-logo {
display: block;
width: 100%;
text-align: center;
}
#civica-foot-logo img {
	max-width: 270px;
}

/* --> Copyright -------------------------------------------------*/

/* Copyright span background */
#copyright-span { background-color: #000; }

/* Copyright text */
#copyright-span p.copyright {
text-align: center;
color: #eee;
margin: 10px 0;
}



/*
------------------------------------------------------------------
--> Map Alerts
------------------------------------------------------------------*/

/* Alert Box */

#alert_block {
background: #e2f3ff;
border: 1px solid #8fb2c9;
padding: 10px;
margin-bottom: 20px;
}

#alert_block #status_headline {
font-family: 'Abadi', sans-serif;
font-size: 3.4em;
margin-bottom: 10px;
}

#alert_block #status_description {
margin: 0;
}


/* Alert Aggregate Page */

.date_formatted {
display: block;
font-weight: bold;
margin-bottom: 5px;
}

.Status .entry-name {
font-family: 'Abadi', sans-serif;
font-size: 2.4em;
margin-bottom: 5px;
}

.StatusDiv .Status {
padding-bottom: 5px;
margin-bottom: 30px;
border-bottom: 1px solid #ccc;
}



/*
------------------------------------------------------------------
--> Additional
------------------------------------------------------------------*/

/* Galleria slideshows require a defined height */
#galleria { height: 400px !important; }
.galleria-thumbnails-list { float: right; display: none; }
.galleria-thumbnails-container{ z-index: -100; display: none; }
.galleria-images { background: #000; }
.galleria-info-title {
font-family: 'Cabin', Arial, sans-serif;
font-weight: 600;
font-size: 2em !important;
color: #FFA41F;
margin: 0;
padding: 0;
} 

.galleria-read-more {
float: left;
padding: 5px 0 10px 10px;
}

.galleria-read-more a {
color: #ffa41f;
font-family: 'Cabin', Arial, sans-serif;
font-weight: 600;
display: none;
}

.galleria-info-link {
top: 0;
right: 0;
z-index: 2;
}

.galleria-info-description{ 
font-family: arial, sans-serif;
font-size: 1.5em;
color: #fff;
font-style: normal;
}

.galleria-info {
background: url(/img/00/blueparency.png);
width: 100%;
bottom: 0;
top: inherit;
left: 0;
z-index: 2;
position: absolute;
padding: 7px 2px; 
}

.galleria-stage {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
overflow: hidden;
width: 100%;
}


/* Foundation Reveal modal - Close 'X' */
.reveal-modal .close-reveal-modal { font-size: 2.0em; }




/*  Photobook Styles  */

.PhotoBG {
/*background-image: url('/custom/photomanager/images/gallery_set_Background.png');*/
background:#fff;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
width: 150px;
height: 150px;
}

.floater{ float:left; margin: 0;}

.Photosizer img{
overflow: hidden;
max-height: 150px;
max-width:150px;
}

/* Search result Pagination Style */
a.youreHere{
cursor: default;
font-weight: bold;
}

a.youreHere:hover{
text-decoration:none;
}

/** Imported from M.Segura's CSS**/

#page-last-updated{clear:both;}
#media-bucket-0 .galleria-read-more {display:none;}

/**Project Map CSS**/

#projectMap {position:relative;height:auto;}                                                       

#projectMap .hide-for-small { 
display: block;
height: 95%;
left: 2%;
position: absolute;
top: 2%;
width: 74%;} 

#projectMap #Picture1{width: 74%;}
                     
#projectMap .hide-for-small a{ position:absolute;line-height:0px;} 
#projectMap .hide-for-small img{margin:0px;width:100%;height:100%; } 
#projectMap .hide-for-small a:hover{ position:absolute;border:1px dashed #366647; text-decoration:none;} 
                                                        
#projectMap .hide-for-small a.parking{    height: 2.6%;left: 17.8%;top: 19.5%;width: 2.3%;}               
#projectMap .hide-for-small a.current_ops{    height: 5%;left: 80%;top: 80%;width: 5%;} 
#projectMap .hide-for-small a.parking_improv{    height: 1.2%;left: 41.5%;top: 58.4%;width: 2.5%;}   
#projectMap .hide-for-small a.retail{    height: 9.5%;left: 39%;top: 28%;width: 4.5%;} 

/*SITE WIDE ALERT*/

#alert 
{
background: url("/img/00/noise/light.png") repeat scroll 0 0 #9C2800;
border: 1px solid #691A00;
box-shadow: 0 0 8px #BBBBBB;
font-size: 1.4em;
font-weight: normal;
height: 5%;
line-height: 25px;
margin: 0;
transition: background-color 0.6s ease-in-out 0s;
max-width:100%;
width:100%;  
}

                                                                 
#alert .title{font-size:0.8em; color:#efefef; text-align:center; line-height:1em;}

#alert .title img { margin-top:0; }

#alert .title span{ position:relative; top:-10px; font-size:1.1em;}

#alert .body a
{
background: none repeat scroll 0 0 #580300;
color: #FECA00;
display: block;
font-size: 0.85em;
margin-bottom: 0.2%;
margin-top: 0.2%;
width: 90%;
padding-left:1%;
-webkit-box-shadow: inset 0px 0px 5px 0px #360100;
box-shadow: inset 0px 0px 5px 0px #360100;}


#alert .body .date {font-size:1em;color:#DBB900;}

/** Imported from R.Sapp's CSS**/


#pm-gallery-sml00 .scrollable div.img-wrap {
height: 60px;
border-bottom: 1px solid #000;
}


ul.faq-upper-links {
list-style:none;
}

ul.faq-upper-links a:hover { 
text-decoration:none;
}

.auto-height{height:auto;}

input.submit-btn{
font-weight: normal;
font-size: 1.4em;
color:#fff;
height: 40px;
border: 1px solid #691a00;
margin: 0;
line-height: 36px;
background: #9c2800 url('/img/00/noise/light.png') repeat;
box-shadow: 0 0 8px #bbb;
transition: background-color .6s ease-in-out;
-o-transition: background-color .6s ease-in-out;
-moz-transition: background-color .6s ease-in-out;
-webkit-transition: background-color .6s ease-in-out;
}

input.submit-btn:hover{
text-decoration: none;
background-color: #18679a;
border-color: #104466;
cursor:pointer;
}

.invisible{
display:none;
}




/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
Shared Styles
----------------------------------------- */
/* Mobile */
@media only screen and (max-width: 767px) {

table.responsive { margin-bottom: 0; }

.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
.pinned table { border-right: none; border-left: none; width: 100%; }
.pinned table th, .pinned table td { white-space: nowrap; }
.pinned td:last-child { border-bottom: 0; }

div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
div.table-wrapper div.scrollable { margin-left: 35%; }
div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	

table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }



/*
------------------------------------------------------------------
--> Photo Manager and Photo Book Styles
------------------------------------------------------------------*/
#jqGalleryDiv{
width: 100%;
}

#img-wrap{ 
margin-bottom: 10px;
}

#image_wrap img{
cursor: default;
width: 200px;
padding-bottom: 10px;
padding-left:5px;
}

#image_wrap_g img{
cursor: default;
/*width: 200px;*/
padding-bottom: 10px;
padding-left:5px;
}

.img-wrap{
float: left;
width: 20%;
height: 50px;
margin: 8px;
overflow: hidden;
}

#galBackOuter { 
margin: 15px 0 0 5px;
}



/*Start: Code Snippet Custom Side Columns*/
#pageHTML { position: relative; }
.edt-main-content{ float: left; padding: 10px !important; }

.edt-side-content{
background: #f5f5f5;
float: right;
padding: 10px !important;
}

.edt-side-content-custom{
background: #00747e;
color: #fff;
float: right;
padding: 10px !important;
}
/*End: Code Snippet Custom Side Columns*/

}



/* Dynamic alerts input  */

#dynamic_alerts_signup{width: 100%;}
#dynamic_alerts_signup .siginupdiv {
border: 2px solid #708837;
width: 100%;
padding: 5px;
height: 120px;
display: block;
background: #adcc64;
margin: 10px 0 40px 0;
position: relative;
}

.go1 {
position: absolute;
bottom: 0;
width: 100%;
}

#emError1 , #emError2{
margin-top:56px !important;
clear:both;
display:block;
background: red;
padding: 0 8px;
}

select#carrier1 {
margin: 0 !important;
width: 100% !important;
padding: 0 0 0 7px;
}

input#sEmail {
height: 30px;
width: 100%;
float: left;
font-size: 1.25em;
}

a.signupbut{
background: #006bae;
color: white;
font-weight: bold;
text-decoration: none;
padding: 6px;
border: 1px solid #004281;
border-radius: 4px;
width: 50%;
display: block;
text-align: center;
margin: 10px auto;
font-size: 1.25em;
}

#dynamic_email_signup .siginupdiv2{
border: 2px solid #004281;
width: 100%;
padding: 5px;
height: 120px;
display: block;
background: #76A7D6;
margin: 10px 0 40px 0;
position: relative;
}

input#sEmail2 {
height: 30px;
font-size: 1.25em;
margin-top: 17px;
}

div#emError2 {
margin-top: 80px !important;
}



	/*Homepage Trip Planner */

.planStartEnd, .planDateTime {
width: 100%;
position: relative;
max-width: 330px;
float: left;
overflow: hidden;
padding: 0;
}

label#a-btn {
display: block;
width: 32px;
height: 33px;
background: url(/img/00/layout/CT-a-btn.png) 0 0 no-repeat;
float: left;
clear: left;
position: absolute;
top: 6px;
left: 0;
}

label#b-btn {
display: block;
width: 32px;
height: 34px;
background: url(/img/00/layout/CT-b-btn.png) 0 0 no-repeat;
float: left;
clear: left;
position: absolute;
top: 5px;
left: 0;
}

input#saddr, input#daddr {
height: 35px;
margin: 8px 0 0 40px;
font-size: 1.253em;
letter-spacing: .06em;
float: right;
border-radius: 5px;
border: 1px solid #b2cd7b;
width:100%;
max-width: 263px;
}

a#ct-trip-btn {
float: left;
height: 100%;
color: #fff;
width: 144px;
font-size: 1.75em;
font-weight: 600;
font-family: 'Cabin', Arial, sans-serif;
text-align: center;
padding-top: 12px;
text-shadow: 1px 2px 3px #a6660a;
background-color: #ffa41f;
border-radius: 5px;
height: 50px;
border-top: 3px solid #ffcd84;
border-bottom: 5px solid #a6660a;
margin: 2% 33%;
}



#sfmQuestionForm button {
background: #0058AA;
text-align: center;
color: #fff;
width: 80px;
height: 40px;
border-radius:4px; 
margin: 0 20px 0 0;
padding: 0;
border: 1px solid #fff;
box-shadow: 0px 4px 4px #ccc;
}

#sfmQuestionForm button:hover{ background: #ffa41f; }
#sfmQuestionForm button p{ margin: 0; padding: 0; } 